uuid: a016961e-7bdc-46a2-bc21-93c2a4d51f2f
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_reservation_accepted
    - node.type.accommodation
  module:
    - options
id: node.accommodation.field_reservation_accepted
field_name: field_reservation_accepted
entity_type: node
bundle: accommodation
label: 'Admite reserva'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_integer
